<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd"> 
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://java.sun.com/jsf/facelets"
      xmlns:f="http://java.sun.com/jsf/core"
      xmlns:h="http://java.sun.com/jsf/html"
      xmlns:p="http://primefaces.org/ui"> 
<h:head>
<title>hola</title>
</h:head>
<h:body>
	<h1>On Store</h1>

	<h:form id="formProd">
		<h:commandLink value="Tennis"/>
	<h:outputLabel value="Detalle del producto"/>
	
	<p:separator></p:separator>
	<h:commandLink value="PC Gamer"/>
	<h:outputLabel value="Detalle del producto"/>
	</h:form>
</h:body>
</html>